!SESSION 2016-03-14 13:45:50.015 -----------------------------------------------
eclipse.buildId=M20130329-1600
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_IN
Framework arguments:  -application org.eclipse.cdt.managedbuilder.core.headlessbuild -import D:\SF2_Sysservices\Sysservices\SoftConsole\Sysservices_sb_MSS_CM3\projects\Sysservices_sb_MSS_CM3_hw_platform
Command-line arguments:  -os win32 -ws win32 -arch x86 -application org.eclipse.cdt.managedbuilder.core.headlessbuild -data D:/SF2_Sysservices/Sysservices/SoftConsole/Sysservices_sb_MSS_CM3 -import D:\SF2_Sysservices\Sysservices\SoftConsole\Sysservices_sb_MSS_CM3\projects\Sysservices_sb_MSS_CM3_hw_platform

!ENTRY org.eclipse.equinox.p2.directorywatcher 4 0 2016-03-14 13:45:58.736
!MESSAGE The installable unit org.eclipse.ui.win32.translated_host_properties is missing the filename property.

!ENTRY org.eclipse.equinox.p2.directorywatcher 4 0 2016-03-14 13:45:58.796
!MESSAGE The installable unit org.eclipse.ui.win32.translated_host_properties is missing the filename property.

!ENTRY org.eclipse.cdt.core 1 0 2016-03-14 13:46:00.600
!MESSAGE Indexed 'Sysservices_sb_MSS_CM3_hw_platform' (7 sources, 21 headers) in 0.54 sec: 2,740 declarations; 4,260 references; 19 unresolved inclusions; 1,208 syntax errors; 2,168 unresolved names (23.65%)
!SESSION 2016-03-14 13:46:01.980 -----------------------------------------------
eclipse.buildId=M20130329-1600
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_IN
Framework arguments:  -application org.eclipse.cdt.managedbuilder.core.headlessbuild -import D:\SF2_Sysservices\Sysservices\SoftConsole\Sysservices_sb_MSS_CM3\projects\Sysservices_sb_MSS_CM3_app
Command-line arguments:  -os win32 -ws win32 -arch x86 -application org.eclipse.cdt.managedbuilder.core.headlessbuild -data D:/SF2_Sysservices/Sysservices/SoftConsole/Sysservices_sb_MSS_CM3 -import D:\SF2_Sysservices\Sysservices\SoftConsole\Sysservices_sb_MSS_CM3\projects\Sysservices_sb_MSS_CM3_app

!ENTRY org.eclipse.core.resources 2 10035 2016-03-14 13:46:02.772
!MESSAGE The workspace exited with unsaved changes in the previous session; refreshing workspace to recover changes.

!ENTRY org.eclipse.cdt.core 1 0 2016-03-14 13:46:03.632
!MESSAGE Indexed 'Sysservices_sb_MSS_CM3_app' (1 sources, 8 headers) in 0.10 sec: 1 declarations; 0 references; 8 unresolved inclusions; 0 syntax errors; 0 unresolved names (0.00%)
!SESSION 2016-03-14 13:46:05.002 -----------------------------------------------
eclipse.buildId=M20130329-1600
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_IN
Command-line arguments:  -os win32 -ws win32 -arch x86

!ENTRY org.eclipse.equinox.p2.directorywatcher 4 0 2016-03-14 13:46:06.112
!MESSAGE The installable unit org.eclipse.ui.win32.translated_host_properties is missing the filename property.

!ENTRY org.eclipse.equinox.p2.directorywatcher 4 0 2016-03-14 13:46:06.172
!MESSAGE The installable unit org.eclipse.ui.win32.translated_host_properties is missing the filename property.

!ENTRY org.eclipse.core.resources 2 10035 2016-03-14 13:46:08.772
!MESSAGE The workspace exited with unsaved changes in the previous session; refreshing workspace to recover changes.
